
/* header */
div.header {
	height: 90px;
	background: #fff url('../images/bgPlant.gif');
}

.header { 
	color: #006600; 
}

.header h1 { 
	padding-left: 17px; 
	padding-top: 12px; 
	font-size: 22px; 
	color: #fff; 
}

div.eventHeader {
	height: 50px;
	background: #fff url('../images/bgPlant.gif');
}

div.siteHeader {
	height: 50px;
	background: #fff url('../images/bgPlant.gif');
}

/* Link */
a:link {
    color:#336600;
    text-decoration: none;
}

a:visited {
    color:#336600;
    text-decoration: none;
}

a:hover {
    color:#336600;
    text-decoration:underline;
}

a:active {
    text-decoration: none;
}


/* Material */
td.materialTitleLeft {
	background: #c0f3a0 url('../images/materialPlant.gif') top left;
	width: 26px; 
	valign:top;
}

td.materialTitleRight {
	background: #c0f3a0 url('../images/bg_materialPlant.gif') top left;
	height: 26px; 
	valign:top;
}

td.materialColumn {
	background-color: #e8fddc;
	width: 180px;
}

td.materialColumnFull {
	background-color: #e8fddc;
}

/* Information */
td.informationTitleLeft {
	background: #fff url('../images/informationPlant.gif') top left;
	width: 26px; 
	valign:top;
}

td.informationTitle {
	background-color: #def8d1;
	border-top: 1px solid #c7c7c7;
	height: 26px; 
}

td.informationColumn {
	background-color: #f6fdf5;
	border-right: 1px dotted #c7c7c7;
	width: 180px;
}

.materiaTitlel {
	font-style: normal; 
	font-size: 14px;
	font-weight: bold; 
	color: #336600; 
}

.title {
	font-style: normal; 
	font-size: 14px;
	font-weight:  bold; 
	color: #336600; 
}

td.imageColumn {
	background-color: #f6fdf5;
	border-top: 1px solid #c7c7c7;
	border-right: 1px dotted #c7c7c7;
	width: 180px;
}

/* Calendar */
.day a {
    text-decoration:underline;
}
.today a {
    text-decoration:underline;
}
